The ext4_iget function in ... CVE-2018-1092 CNNVD-201804-092

7.1 AV AC AU C I A
发布: 2018-04-01
修订: 2019-09-10

Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。 Linux kernel 4.15.15及之前的版本中的fs/ext4/inode.c文件的‘ext4_iget’函数存在安全漏洞。攻击者可借助特制的ext4图像利用该漏洞造成拒绝服务(‘ext4_process_freed_data’函数空指针逆向引用)。

0%
暂无可用Exp或PoC
当前有1条受影响产品信息